/* LAYOUT */

html, body { height: 100%;
		max-width: 1050px;
		margin: 0 auto;
		padding: 0 5px;
              letter-spacing: 1px;}

 
p {padding-bottom: 5px; padding-left: 15px; padding-right: 15px; }

ul, ol { margin-bottom:  1em; }

h1,
h2,
h3,
h4 { text-align: center;}

.right { text-align: right; }
.left { text-align: left; }
.center { text-align: center; }


/* COLORS */

hr { color: #CCCCFF; }


/* FONT SPECS FOR LOGICAL-STRUCTURAL ELEMENTS */

h1 	{ font-size: 200%; font-weight: bold; 	}
h2 	{ font-size: 150%; font-weight: bold; 	}
h3 	{ font-size: 125%; font-weight: bold; 	}
h4 	{ font-weight: bold; }

abbr, acronym, dfn {cursor: help; border-bottom: dotted #360 1px; 	}
dfn	{ font-style: normal;	}
dfn.voice {text-decoration: none; font-style:normal; cursor: default; border: none; }
dfn.voiceonly {display: none; }

cite  { border: 2px dotted #779; background: #F5F5FF; padding: 1em;
        margin-top: 1em; font-size: .8em; display: block;
        margin-left: 4em; margin-right: 4em;
	}

cite.bibLio { font-size: .8em; display: block; margin-left: 1em; background-color: #EFC;
		font-style: normal;  border: 1px dotted #797; }

cite.moreInfo { border: 2px dotted #797; background: #DAFFDA; padding: 1em;
        margin-top: 1em; font-size: .8em; display: block;
        margin-left: 4em; margin-right: 4em;
	}


dt	{ font-weight: bold;		}


ul.pdf,
li.pdf { list-style-image: url(http://bin.ddai.us/pdficon_small.gif) }

ul.offsite,
li.offsite { list-style-image: url(http://bin.ddai.us/offsite.gif) }

ul.facsite,
li.facsite { list-style-image: url(http://bin.ddai.us/facsite.gif) }

ul.partner,
li.partner { list-style-image: url(http://bin.ddai.us/partner-site.gif) }

ul.onsite,
li.onsite { list-style-image: url(http://bin.ddai.us/ilink.gif) }

ul.jump,
li.jump { list-style-image: url(http://bin.ddai.us/hash.gif) }

li.nolink {list-style-image: url(http://bin.ddai.us/nolink.gif) }

ul.inside,
ol.inside,
li.inside  { list-style-position:inside; }

.bold {font-weight: bold; }
.boxedtext { border:2px; border-style:solid; 
                   border-color:#CCF; font-size:90%; }

.boxAnswer	{	float:left; width:45%; padding:4px; border: dashed #933 2px;		}

.boxQuestion 	{	float:left; width:30%; margin-right:12px; padding:4px; border: dashed #393 2px;	}
.centertext {text-align: center; }
.creditA	{ font-size: 0.9em; font-style: italic; }
.creditB	{ border-top: solid 1px; padding-top: 1em;	}
.creditT	{ border: dotted 1px; padding: 1em; font-style: italic; text-align: center;	
		  font-size: 1.1em;}
.creditY	{ border: dotted 1px; padding: 1em; text-align: left;	
		  font-size: 0.95em; margin-left: 3em; margin-right: 3em;
		}
.creditZ	{ border: dotted 1px; padding: 1em; text-align: center;	
		  font-size: 0.95em; margin-left: 3em; margin-right: 3em;
		}
.disclaimer {font-size: 0.8em; }
.bignavlink { font-size: 120%; font-weight: bold; }
.formlabel { font-family: verdana, helvetica, arial, sans-serif;
		font-weight: bold; font-size: 90%; }
.hidden,
.hiddenInline	{ display: none; }


.gotoTop		{	padding: 3px 20px 3px 3px; border: ridge 3px #99F; background: #FFD; 
				display: inline;  background-image: url('http://bin.ddai.us/hand.up.gif'); 
				background-repeat: no-repeat; background-position: center right  }
.gotoTop a		{	text-decoration: none; font-weight: bold; font-size: .9em;  }

.larger {font-size: 1.2em; }
.largish {font-size: 1.1em; }
.leftborderline {border-bottom: 0px; 
		border-top: 0px;
		border-left: 2px solid #BBD; 
		border-right: 0px }
.monotype {font-family: courier, monospace; }
.navlink { font-family: verdana, helvetica, arial, sans-serif; 
                     font-size: 80%;  font-weight:bold; }

.redtitle { font-size:110%; color:#C33; font-weight: bold; }
.reflist {font-size:90%; line-height: 1.8em; list-style-type:none;  padding-left: 44px ; padding-right: 24px;
    text-indent: -24px ;}
.smnavlink { font-family: verdana, helvetica, arial, sans-serif; 
                     font-size: 11px;  font-weight:bold; }
.smalltext { font-size: 0.8em; line-height: 1.3em }
.smallgray { font-size: 0.8em; color:#666; }
.super { font-family: verdana, helvetica, arial, sans-serif; 
               vertical-align: baseline; font-size: 70%; position: relative;
               top: -.5em;  }
.starA		{	color:#A11; font-size: 1.5em; vertical-align: middle;	}
.textRightSmall 	{	text-align:right; font-size:90%	}
.vsmallnote { font-size: 0.7em; }
.nolistindent {list-style-position:inside; margin:0em; padding:0em;}

/* BOXES */
div.solidbox {border-style: solid; border-width:3px; padding: 1em; margin-top: 1em;  }
div.greenbox { border-color: #494; }
div.purplebox { border-color: #828; }
div.aquabox   { border-color: #39B; }
div.tanbox   {border-color: #993; }
div.references { border: 2px dotted #779; background: #FFB; padding: 1em;
        margin-top: 1em; font-size: .9em; 
        margin-left: 4em; margin-right: 4em;
	}


/* LINK BEHAVIOR  */

a:link { color: #0000ff; }
a:visited { color: #990099; }
a:hover { color: #330099; background: #FFFFCC; }
a:active { color: #ff0000; }

a.plain:link {text-decoration:none; }
a.plain:visited {text-decoration: none; }
a.plain:hover {text-decoration: none; background: transparent;}

a.tagL:link {text-decoration:none; color:#44A; }
a.tagL:visited {text-decoration:none; color: #44A; }
a.tagL:hover {text-decoration: underline; color:#44A; background:transparent; }

/* Main Site Navigation Bar */
#nav1 	{	padding: 0 1px 1px; margin: 0;
  		font: bold 0.8em Verdana, sans-serif;
 		border: 1px solid; 
 		border-color: #AAF #EEF #EEF #AAF;
		background: #CCF;  
  		text-align: left;  			 }

#nav1 li {	list-style: none; margin: 0; border-top: 2px solid #779;
  		border-right: 2px solid #99D;
  		font-weight: bold; font-size: 14px;
		-ms-text-size-adjust:auto;
  		color: #225; background: #FFD; 	}

#nav1 a {	display: block; padding: 0.25em 0.20em 0.10em 0.25em;
  		border-left: 1em solid #9AC; background: #F3F3FF;
  		text-decoration: none; text-align: left; font-size: 0.85em; 
		line-height: 1.2em;			 } 

#nav1 li a:link {	color: #448;	}
#nav1 li a:visited {	color: #866;	}
#nav1 li a:hover {	border-color: #F30; color: #FFF; background: #336; 	}

#nav2 	{	padding: 0 1px 1px; margin: 0;
  		font: bold 0.8em Verdana, sans-serif;
 		border: 1px solid; 
 		border-color: #AAF #EEF #EEF #AAF;
		background: #CFC;  
  		text-align: left;  margin-top: 4px;			 }

#nav2 li {	list-style: none; margin: 0; border-top: 2px solid #779;
  		border-right: 2px solid #99D;
  		font-weight: bold; font-size: 14px;
  		color: #225; background: #FFD; 	}

#nav2 a {	display: block; padding: 0.25em 0.20em 0.10em 0.25em;
  		border-left: 1em solid #8C8; background: #EEFFD8;
  		text-decoration: none; text-align: left; font-size: 0.85em; 
		line-height: 1.2em;			 } 

#nav2 li a:link {	color: #448;	}
#nav2 li a:visited {	color: #866;	}
#nav2 li a:hover {	border-color: #F30; color: #FFF; background: #363; 	}

/* Customization Button */
#custex {	font: bold 12px Verdana, sans-serif;
    		background: #transparent; color: #B11;  
		margin-top: 6px; margin-bottom: 6px;				}
#custex a { border: 3 px solid; border-color: #FFC #EEC #EEC #FFC;
 border-style: outset;
  background: #9D9; color: #43E; width: 9.5em; text-decoration:none;
 padding: 1 2px 2px; line-height: 180%; }
#custex a:hover {border-color: #FFE; color: #FFF; background: #2D2;}

/* Training Links Navigation Bar */
#nav2train {padding: 0 1px 1px; margin: 0;
  font: bold 0.8em Verdana, sans-serif;
  border: 1px solid; 
  border-color: #AAF #EEF #EEF #AAF;
  border-style: outset;
  color: #DFD;
  background:  #CCF;   
  width: 9em;
  text-align: right; } 
#nav2train li {list-style: none; margin: 0; border-top: 1px solid #696;
  text-align: center; font-weight: bold; font-size: 14px;
  color: #225; background: #FFD;
  width: 9em}
#nav2train a {display: block; padding: 0.25em 0.20em 0.10em 0.25em;
  border-left: 1em solid #5C7; background: #F4FFF1;
  text-decoration: none; 
  text-align: right; font-size: 0.85em;  }
#nav2train li a:link {color: #282;}
#nav2train li a:visited {color: #866;}
#nav2train li a:hover {border-color: #FF3; color: #FFF; background: #383;}

/* Research Links Navigation Bar */

#nav2science {padding: 0 1px 1px; margin: 0;
  	font: bold 0.8em Verdana, sans-serif;
  	border: 1px solid; 
 	border-color: #AAF #EEF #EEF #AAF;
       background:  #FFD; text-align: left; 
       margin-bottom: 2px;  }


#nav2science li {list-style: none; margin: 0; 
       border-top: 2px solid #C57;
	border-right: 2px solid #99D;
  	font-weight: bold; font-size: 14px;
  	color: #A00; background: #FFC;	}



#nav2science a {display: block; padding: 0.25em 0.20em 0.10em 0.25em;
  border-left: 1em solid #C57; background: #FFFFEA;
  text-decoration: none; 
  text-align: left; font-size: 0.85em; 
	line-height: 1.2em; }


#nav2science li a:link {color: #942;}
#nav2science li a:visited {color: #864;}
#nav2science li a:hover {border-color: #F83; color: #FFF; 
		background: #843;}

/* Book List in Nav Bar */
#booklistbar {background: #FFE; color: #FFE; 
	border: 3px #C22 solid; 
	padding: 7px; 
	text-align: center;  
	font-size: 14px
	}

#booklistbar2 {background: #DDF; color: #FFE; 
	border: 3px #33B solid; 
	padding: 7px; 
	text-align: center;  
	font-size: 14px
	}

#dysreadBar   { background: #FED; color: #004; 
	border: 2px #33b double;
	padding: 7px;
	text-align: left;
	font-size: 14px;
	}

.bookBuy,
.bookBuy {
	background-color: #EB5; 
	color:#FFE; 
	border-style:outset;
	border-color: #EBF;
	font-weight:bold;
	font-size:90%;
	padding:1px;
	text-decoration:none;
	}

a.bookBuy:link,
a.bookBuy:visited {
	background-color: #5C6; 
	color:#FFE; 
        border-color: #3A4;
	cursor:pointer; 
	cursor:hand;  
	text-decoration:none;
	}

a.bookBuy:active,
a.bookBuy:hover {
	color:#FF5; 
	}

a.cartbutton:link,
a.cartbutton:visited { text-decoration: none; }
a.cartbutton:hover   { background: #FFA; }

a.noChange,
a.noChange:link,
a.noChange:visited,
a.noChange:hover	{ text-decoration: none;  background: transparent;}


div.proreadNav	{ margin: 0.5em, 0; border: solid 1px #33A;
			  padding: 3px; background: #FFD;
			  font-size: 0.9em; color: #339;
			}

/* Boxes and Banners*/
.borderblue {border: solid 3px #CCF;}
.brownbRt {float:right; border:2px; border-color:#633; 
		border-style:solid; padding: 4px; font-size:90%; 
		width:250px; margin:4px;}
.bordergreen {border: solid 5px #CFC; }
.archival 	{	font-style: oblique; font-size: 92%;
			margin: 10px 0; 
			border: 2px #844 solid; padding: 0 12px;
                     color: #242; background: #BDB;
	}
.transBan { text-align:right; background-color: #CEC; }



/* General Classes for CSS-Positioned Layout */

body.Version3	{	min-width:600px; max-width:1020px; 
			margin: 5px 2% 20px 2%;			
		 }

.flushTop	{	margin-top:0;							}

hr.clearLine	{	width: 100%; 
			border: none 0; border-top: 2px solid #DDF;
			height: 1px; clear: both; }


/* Page Division Specs */

#headerBlock	{	width: 100%;	
		}

#headerLogo	{	float:right; width:20%; 					}

#headerTextview	{	float:left; width:20%; margin-right:10px;			}

#headerTitle	{	float:left; width:55%; text-align:center; 
			margin-right:10px; 					}

#headerTitle h1	{ margin-top:0; }


#bodyNavbar	{	float: right; width: 140px;	
			background: #CCF; padding: 2px;				}

#bodyNavbarA	{	width: 140px;	position: absolute; top: 0px; right: 0px;
			background: #CCF; padding: 2px; background: #CCF; 
			padding-bottom: 20px;					}

#bodyNavbarLeft	{ float: left; max-width: 180px;	
			background: #CCF; padding: 2px;
			margin-right: 20px;						}



#bodyText	{	float:left; max-width: 80%; text-align: left;
			margin-right: 10px;	margin-bottom: 1em;              	}

#bodyTextA	{	float:left; max-width: 80%; text-align: left;
			margin-right: 10px;	border-top: solid 1px;
			width: 75%;            	}


#footerBlock	{	width: 100%; border-top-style: solid; border-width: 1px; 
			border-color: #DDF; padding-top: 4px; padding-bottom: 4px;	
			clear: both;				}

#footerLeft	{	float:left; width:45%; margin-right: 12px;			}

#footerRight	{	float:right; width: 45%; text-align:right;			}

#footerBanner	{	text-align:center; color: #000; background: #FFC; 
			padding:3px; border: solid 1px #933;				}

#pageMod	{	text-align: right; font-size: 80%;	margin: 1em 0;		}


/* Special Effects */

.dysReaderA	{	color: maroon; font-size: 120%; font-weight:bold;	}


/* Specific Page Elements*/

#dysreadB1	{	width: 50%; float: left; 	}
#dysreadB2	{	width: 35%; float: left;
			margin: 5px 20px 0 20px; 
			padding: 5px 15px;
			border: #BBF 2px solid;
		}
#dysreadB3	{	width: 35%; float: left;
                     padding: 5px 20px;
                     border: maroon 2px solid;
		}

#dysreadB2 li	{ margin-top: 8px;		}
#dysreadB3 li { margin-top: 4px;		}

#shareThis	{	font-size: 0.9em;	}
#shareThis a:link	{	color: #282; text-decoration: none;	}
#shareThis a:visited	{	color: #282; text-decoration: none;	}
#shareThis a:hover	{ text-decoration: underline;	}

img.homeSwap	{ display: block; margin: 4px auto; 
                border: solid 1px #88D; 
               }

/* Buttons */ 

.cartAdd {
	background-color:#33C; 
	color:#EEF; 
	border-width:2px; 
	border-style:outset;
	cursor:pointer; 
	cursor:hand; 
	font-weight:bold; 
	font-size:90%; 
	padding-top:1px; 
	padding-bottom:2px;
	padding-left:2px;
	padding-right:2px
	}
a.cartAdd:link,
a.cartAdd:visited,
a.cartAdd:active,
a.cartAdd:hover {
	background-color:#33C; 
	color:#EEF; 
	cursor:pointer; 
	cursor:hand; 	
	text-decoration:none;
	}

.buttonShop {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f) );
	background:-moz-linear-gradient( center top, #f24537 5%, #c62d1f 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f');
	background-color:#f24537;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 16px;
	text-decoration:none;
	text-shadow:1px -2px 0px #810e05;
       margin-bottom: 4px;
	}
a.buttonShop { color: #FFF !important; }
.buttonShop:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
       color: #FF8 !important;
	}
.buttonShop:active {
	position:relative;
	top:1px;
	}

.buttonSubscribe {
	-moz-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	-webkit-box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	box-shadow:inset 0px 1px 0px 0px #d9fbbe;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #b8e356), color-stop(1, #a5cc52) );
	background:-moz-linear-gradient( center top, #b8e356 5%, #a5cc52 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b8e356', endColorstr='#a5cc52');
	background-color:#b8e356;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:2px solid #83c41a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 14px;
	text-decoration:none;
	text-shadow:1px -2px 0px #AAD;      
       margin-bottom: 3px;
	}
a.buttonSubscribe {color:#008 !important; }
.buttonSubscribe:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #a5cc52), color-stop(1, #b8e356) );
	background:-moz-linear-gradient( center top, #a5cc52 5%, #b8e356 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#a5cc52', endColorstr='#b8e356');
	background-color:#a5cc52;
       color: #FFF !important;
     	}
.buttonSubscribe:active {
	position:relative;
	top:1px;
	}
